Error

two or more packages specified (debian lib32go9-sparc64-cross)